Bug 2007793 - [abrt] audit: nvlist_clear(): auditd killed by SIGABRT
Summary: [abrt] audit: nvlist_clear(): auditd killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audit
Version: 34
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Grubb
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3e939f276d219a81817ea242292...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-24 21:47 UTC by Kalvin Lee
Modified: 2021-10-16 20:46 UTC (History)
2 users (show)

Fixed In Version: audit-3.0.6-1.fc35 audit-3.0.6-1.fc34 audit-3.0.6-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-03 00:15:03 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (16.58 KB, text/plain)
2021-09-24 21:47 UTC, Kalvin Lee
no flags Details
File: core_backtrace (5.84 KB, text/plain)
2021-09-24 21:47 UTC, Kalvin Lee
no flags Details
File: cpuinfo (2.44 KB, text/plain)
2021-09-24 21:47 UTC, Kalvin Lee
no flags Details
File: dso_list (751 bytes, text/plain)
2021-09-24 21:47 UTC, Kalvin Lee
no flags Details
File: environ (188 bytes, text/plain)
2021-09-24 21:47 UTC, Kalvin Lee
no flags Details
File: limits (1.29 KB, text/plain)
2021-09-24 21:47 UTC, Kalvin Lee
no flags Details
File: maps (3.99 KB, text/plain)
2021-09-24 21:47 UTC, Kalvin Lee
no flags Details
File: mountinfo (3.93 KB, text/plain)
2021-09-24 21:47 UTC, Kalvin Lee
no flags Details
File: open_fds (676 bytes, text/plain)
2021-09-24 21:47 UTC, Kalvin Lee
no flags Details
File: proc_pid_status (1.36 KB, text/plain)
2021-09-24 21:47 UTC, Kalvin Lee
no flags Details

Description Kalvin Lee 2021-09-24 21:47:11 UTC
Description of problem:
I was watching YouTube on my device. I was not doing anything special.
`auditd` had crashed several times already on this boot cycle, but I
mostly ignored the crashes.

Version-Release number of selected component:
audit-3.0.5-1.fc34

Additional info:
reporter:       libreport-2.15.2
backtrace_rating: 4
cgroup:         0::/system.slice/auditd.service
cmdline:        /sbin/auditd
crash_function: nvlist_clear
executable:     /usr/sbin/auditd
journald_cursor: s=64fcddbaf73a4ed6a3f568fee4700ea6;i=1bd51;b=7f12d89372ee41459d17a40cb695aebe;m=17f5037b32;t=5cad3c7c5e2b5;x=18fb1b37c193d8f9
kernel:         5.13.12-200.fc34.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Comment 1 Kalvin Lee 2021-09-24 21:47:14 UTC
Created attachment 1826072 [details]
File: backtrace

Comment 2 Kalvin Lee 2021-09-24 21:47:14 UTC
Created attachment 1826073 [details]
File: core_backtrace

Comment 3 Kalvin Lee 2021-09-24 21:47:15 UTC
Created attachment 1826074 [details]
File: cpuinfo

Comment 4 Kalvin Lee 2021-09-24 21:47:16 UTC
Created attachment 1826075 [details]
File: dso_list

Comment 5 Kalvin Lee 2021-09-24 21:47:17 UTC
Created attachment 1826076 [details]
File: environ

Comment 6 Kalvin Lee 2021-09-24 21:47:18 UTC
Created attachment 1826077 [details]
File: limits

Comment 7 Kalvin Lee 2021-09-24 21:47:19 UTC
Created attachment 1826078 [details]
File: maps

Comment 8 Kalvin Lee 2021-09-24 21:47:19 UTC
Created attachment 1826079 [details]
File: mountinfo

Comment 9 Kalvin Lee 2021-09-24 21:47:20 UTC
Created attachment 1826080 [details]
File: open_fds

Comment 10 Kalvin Lee 2021-09-24 21:47:21 UTC
Created attachment 1826081 [details]
File: proc_pid_status

Comment 11 Fedora Update System 2021-10-01 20:47:10 UTC
FEDORA-2021-66109fb131 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-66109fb131

Comment 12 Fedora Update System 2021-10-01 20:47:11 UTC
FEDORA-2021-e1f5446041 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e1f5446041

Comment 13 Fedora Update System 2021-10-01 20:47:13 UTC
FEDORA-2021-73c847800b has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-73c847800b

Comment 14 Fedora Update System 2021-10-02 01:07:35 UTC
FEDORA-2021-e1f5446041 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e1f5446041`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e1f5446041

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-10-02 02:16:10 UTC
FEDORA-2021-66109fb131 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-66109fb131`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-66109fb131

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-10-02 02:23:37 UTC
FEDORA-2021-73c847800b has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-73c847800b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-73c847800b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-10-03 00:15:03 UTC
FEDORA-2021-73c847800b has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-10-03 01:10:11 UTC
FEDORA-2021-e1f5446041 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-10-16 20:46:47 UTC
FEDORA-2021-66109fb131 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.